Motion # 8092 (Considered):  Wahlprogramm 2019 / Programme électoral 2019

Motion de modification du Programme électoral 2019 4.3a

10 June 2019 21:40 - egermond

Status: Not Considered Start date: 10 June 2019

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Party program Estimated time: 0.00 hour

Target version: PV 2019.2   

Description

Demande: Retrait du texte

Texte concerné: 4.3.a.

Les étrangers établis en suisse devraient se voir accorder le droit de vote actif et passif à tous les   niveaux   du  gouvernement.   En

outre,   les  naturalisations   devraient   être  possibles  plus rapidement.

Explications:

Si les étrangers peuvent se faire élire au niveau fédéral, ils n'ont plus de raisons de devenir suisses. C'est parce que les gens

veulent se faire élire et participer à la gouvernance du pays qu'ils souhaitent se naturaliser. C'est également parce qu'un citoyen est

suisse qu'il a intérêt à participer à la vie politique. Séparer les deux est un déni de démocratie. Et accélérer les naturalisations, si les

étrangers peuvent se faire élire au niveau fédéral, ne servirait plus à rien. De plus, les questions de naturalisations sont une

problématique cantonale, pas fédérale. Les droits accordés aux étrangers au niveau communal ou cantonal ne concernent donc pas

cette élection au conseil national.

Anfrage: Rücknahme des Textes

Betreffender Text: 4.3.a.

Niedergelassene   Ausländer   sollen   das   aktive   und   passive   Stimmrecht   auf   allen   Staatsebenenerhalten. Zusätzlich sollen

Einbürgerungen schneller möglich sein.

Erklärungen:

Wenn Ausländer auf Bundesebene gewählt werden können, haben sie keinen Grund mehr, Schweizer zu werden. Weil die

Menschen gewählt werden und an der Regierung des Landes teilnehmen wollen, wollen sie sich einbürgern. Auch weil ein Bürger

Schweizer ist, liegt es in seinem Interesse, am politischen Leben teilzunehmen. Die Trennung der beiden ist eine Verleugnung der

Demokratie. Und die Beschleunigung der Einbürgerung, wenn Ausländer auf Bundesebene gewählt werden können, würde keinen

Sinn mehr haben. Zudem sind Einbürgerungsfragen eine kantonale und keine eidgenössische Angelegenheit. Die den Ausländern

auf kommunaler oder kantonaler Ebene gewährten Rechte betreffen daher nicht diese Wahl in den Nationalrat.

History

#1 - 10 June 2019 21:44 - ariane

Je soutiens cette motion.

#2 - 10 June 2019 22:05 - madhatter

Je soutiens cette motion.

#3 - 18 June 2019 18:24 - egermond

- Target version set to PV 2019.2

#4 - 25 August 2019 09:47 - egermond

- Status changed from New to Not Considered

- % Done changed from 0 to 100
